# Manual do Usuário do KDE

Yuri
Chornoivan
Página de manual do Okular.
yurchor@ukr.net
20/11/2012
KDE
okular
1

# okular

um visualizador de documentos universal

    okular opções-Qt- opções-KDE opções do Okular URL

## Descrição

`okular` tem como objetivo mostrar documentos em vários formatos

## Opções genéricas

`--help`

  Mostra a ajuda sobre as opções.

`--help-qt`

  Mostra as opções específicas do Qt.

`--help-kde`

  Mostra as opções específicas do KDE.

`--help-all`

  Mostra todas as opções.

`--author`

  Mostra informações sobre o autor.

`-v, --version`

  Mostra informações sobre a versão.

`--license`

  Mostra informações sobre a licença.

`--`

  Fim das opções.

## Opções do Okular

`-p, --page número`

  Abre um documento na página indicada.

`--presentation`

  Inicia o documento no modo de apresentação.

`--unique`

  Controle de instância única.

## Argumentos

`URL`

  Endereço do documento a ser aberto. Para PDF, pode ser indicado como nome_documento#nome_destino onde nome_destino é um nome de destino específico incorporado no documento.

## Sugestões

No IRC, irc.freenode.net #okular; através de e-mail, okular-devel@kde.org; ou na página Web, <http://okular.kde.org/>

## Veja também

A documentação mais detalhada para o usuário está disponível em help:/okular (tanto poderá inserir esta URL no &konqueror;, como executar o comando ``khelpcenter` `help:/okular``).

## Direitos autorais

Direitos autorais © 2002, de Wilco Greven e Christophe Devriese

Direitos autorais © 2004-2005, de Enrico Ros

Direitos autorais © 2005, de Piotr Szymanski

Direitos autorais © 2004-2012, de Albert Astals Cid

Direitos autorais © 2006-2009, de Pino Toscano

Licença: GNU-GPL versão 2 <http://www.gnu.org/licenses/gpl-2.0.html>